RAWSTUDIO(1)

NAME
rawstudio - GTK+ raw-image converter

SYNOPSIS
rawstudio

DESCRIPTION
rawstudio can read and convert RAW-images from many different cameras, including Nikon and Canon. Rawstudio uses dcraw.

OPTIONS
rawstudio has no options.

SEE ALSO
Homepage: <http://www.rawstudio.org/>

AUTHOR
rawstudio was written by Anders Brander <anders@brander.dk> and Anders Kvist <anders@kvistmail.dk>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).